BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.Runtime.InteropServices.ComVisible(true)

is used by the Seek methods of , , , , , and other classes. The Seek methods take an offset parameter that is relative to the position specified by .

Specifies the position in a stream to use for seeking.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.SeekOrigin Begin To be added.

  Specifies the beginning of a stream.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.SeekOrigin Current To be added.

  Specifies the current position within a stream.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IO.SeekOrigin End To be added.

  Specifies the end of a stream.

  0
0